@charset "gb2312";
*{ margin:0px; padding:0px; border:0; }
body { -webkit-text-size-adjust: 100%;}
html,body {width:100%; height:100%;  margin:0px; padding:0;  font:16px/1.5 "Microsoft YaHei" , tahoma, arial, \5FAE\8F6F\96C5\9ED1, "Hiragino Sans GB", sans-serif;  background:url(../images/bg.jpg) center bottom no-repeat; background-attachment:fixed;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,img,button {border:0;  padding:0; margin:0; font-weight:normal; } 
li{list-style-type:none;list-style:none;}
img{vertical-align:top;border:0;}
h1,h2,h3,h4,h5,h6,p,em,i,b,span { margin:0; padding:0; font-weight:normal; font-style:normal;}
ol,ul {list-style:none;}
address,cite,code,th {font-weight:normal;font-style:normal;}
img:hover { opacity:1; filter: alpha(opacity=100); }
code, kbd, pre, samp { font-family: courier new, courier, monospace; }
small { font-size: 12px; }
legend { color: #000; }
fieldset, img { border: 0; }
button, input, select, textarea { font-size: 100%; }
.fl { float:left; }
.fr { float:right; }
a { color:#404040; text-decoration:none; }
a:hover{ color:#d50b10; text-decoration:none;}
.cl { clear:both;}
div,ul,li,h1,h2,h3,h4,h5,h6,dl,dd,dt,p,i,em,b,span,td,tr,font { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

.fadeInUp {-webkit-animation-name: fadeInUp; animation-name: fadeInUp; }
@-webkit-keyframes fadeInUp {
from { opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}

@keyframes fadeInUp {
from { opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}

.fadeInDown {-webkit-animation-name: fadeInDown; animation-name: fadeInDown; }
@-webkit-keyframes fadeInDown {
from { opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, 100%, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}

@keyframes fadeInDown {
from { opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, 100%, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}

.fadeInLeft {-webkit-animation-name: fadeInLeft; animation-name: fadeInLeft; }
@-webkit-keyframes fadeInLeft {
from { opacity: 0;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}

@keyframes fadeInLeft {
from { opacity: 0;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}

.fadeInRight {-webkit-animation-name: fadeInRight; animation-name: fadeInRight; }
@-webkit-keyframes fadeInRight {
from { opacity: 0;-webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}

@keyframes fadeInRight {
from { opacity: 0;-webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}
.animated { animation-duration: 1s; animation-fill-mode: both;}

.amn { transition:all ease-out .3s 0s; }
.amn img { transition:all ease-out .3s 0s; }
.amn:hover img {  transform:scale(1.05);}

.header { width:100%; margin:0 auto; height:100%; overflow:hidden; position:relative; background: url(../images/topbj.jpg) center center no-repeat;   background-size: cover; /*display:flex; align-items:center; justify-content: center; */ }

.donghua { width:100%; position:absolute; top:10vh;   }
.tit { width:100%; float: left;  text-align: center; height: 42vh; -webkit-animation:tit 1.1s ease .2s backwards; animation:tit 1.1s ease .2s backwards;  }
@keyframes tit
{
0%   { -webkit-transform:scale(.5);  opacity:0;}
50% { -webkit-transform:scale(1.2);  opacity:.5;}
100% { -webkit-transform:scale(1);  opacity:1;}
}
@-webkit-keyframes tit
{
0%   { -webkit-transform:scale(.2);  opacity:0;}
50% { -webkit-transform:scale(1.2);  opacity:.5;}
100% { -webkit-transform:scale(1);  opacity:1;}
}
.tit img { max-height: 100%;}

.sub {  width:100%; float: left; margin-top: 9vh;  height: 7.5vh; text-align: center; -webkit-animation:sub .6s ease 1.1s backwards; animation:sub .6s ease 1.1s backwards;}
@keyframes sub
{
0%   {opacity:0; -webkit-transform:translateY(50px); }
100% { opacity:1;}
}
@-webkit-keyframes sub
{
0%   {opacity:0; -webkit-transform:translateY(50px); }
100% { opacity:1;}
}
.sub img { max-height: 100%;}

.arrows { width:60px; height:72px; position:absolute; left:50%; margin-left:-30px; bottom:3vh; z-index:5; -webkit-transform:scale(.7);  transform:scale(.7);}
.arrows path{stroke:rgba(255,255,255,.8); fill:transparent; stroke-width:2px; animation:arrow 2s infinite; -webkit-animation:arrow 2s infinite; }
@keyframes arrow
{
0%{opacity:0}
40%{opacity:1}
80%{opacity:0}
100%{opacity:0}
}
@-webkit-keyframes arrow
{
0%{opacity:0}
40%{opacity:1}
80%{opacity:0}
100%{opacity:0}
}
.arrows path.a1{animation-delay:-1s;-webkit-animation-delay:-1s}
.arrows path.a2{animation-delay:-0.5s;-webkit-animation-delay:-0.5s}
.arrows path.a3{animation-delay:0s;-webkit-animation-delay:0s}


.nav { width:100%; float: left; background:linear-gradient(90deg, #c3191e, #ef773b); }
.nav ul { width:1200px; overflow:hidden; margin:0 auto; }
.nav ul li { float:left; color:#fff; font-size:18px; }
.nav ul li a { color:#fff; display: block;  padding:0 30px; line-height:62px; transition:all ease-out .3s 0s;-webkit-transition:all ease-out .3s 0s;  }
.nav ul li a:hover {background:linear-gradient(135deg,#ff7626,#ffda8c); color: #c3191e; }


.warp { width:1200px; overflow:hidden; margin:0 auto; }

.lm { width:100%; float:left; padding:50px 0; text-align:center; }

.slm { width:100%; float:left; margin-bottom: 20px; }
.slm img { height:50px;}

/*头条*/
.tt { width:100%; margin:0 auto; overflow:hidden; padding:70px 0 10px 0;  }
.tt span { width:100%; float:left; margin-bottom:20px; font-size:40px; line-height:50px; color:#dd311b; font-weight:bold; text-align:center; }
.tt:hover span{ text-decoration: underline; }
.tt span b { display:inline-block; background:#dd311b; padding:0 15px; line-height:42px;  vertical-align:top;  font-size:22px; color:#fff; margin-top:5px; border-radius:3px; margin-right:13px; }
.tt p { width:100%; font-size:18px; color:#666; float:left; font-weight:normal; line-height:1.8em;  text-align:center; }

.tt ul li { width:48%; float:left; font-size:20px; line-height:1.5em;  padding:0 0 0 25px; margin-bottom:15px; background:url(../images/yuan.png) left 9px no-repeat; display:-webkit-box; text-overflow:ellipsis;  -webkit-box-orient:vertical;  -webkit-line-clamp: 1; overflow:hidden; }
.tt ul li a { color:#444;  } 
.tt ul li a:hover{ color:#dd311b;}
.tt ul li:nth-child(2n) { float:right;  }


/*优秀作品*/
.show { width:100%; float:left;margin-bottom:-1%; }
.show ul { display:flex; flex-wrap:wrap; }
.show ul li { width:31.5%; float:left; margin-right:2%; margin-bottom:2%; background:rgba(255,255,255,.6);  }
.show ul li h3 { width:100%;float:left; height:220px; overflow: hidden;  position: relative; }
.show ul li h3 img {width:100%; height:100%; }
.show ul li h3 em { position:absolute;z-index:6;  width:44px; height:44px; top:50%; left:50%; display:inline-block;  margin-left:-22px; margin-top:-22px;  background:url(../images/player.png) center center no-repeat; background-size: cover; border-radius:50px; }
.show ul li h4 { width:100%; float:left;  padding:15px 22px;  }
.show ul li h4 font { width:100%; float:left; font-size:18px;  line-height:1.6em; color:#333; overflow:hidden; display:-webkit-box; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:2;  transition:all ease-out .3s 0s; -webkit-transition:all ease-out .3s 0s; }
.show ul li:hover h4 font { color: #c3191e; }
.show ul li:nth-child(3n) { margin-right:0; }



.w481 { width:48%; float: left;  }
.w482 { width:48%; float: right;  }


.intro { width:100%; float:left;  margin-bottom: 40px; }
.intro p {  width:100%; float:left; line-height:2em; font-size:18px; color:#404040; text-align:left; text-indent: 2em; text-align: justify;}
.intro p b { color:#dd311b; font-weight: 600; }

.intro em {  width:100%; float:left; line-height:2em; font-size:18px; color:#404040; text-align:left; text-indent: 2em; text-align: justify; margin-top: 10px;}
.intro span { width:100%; float:left;  text-align: center; margin-top:28px; }
.intro span img { height:50px; }






.footer { width:100%; float:left; color:rgba(255,255,255,1); text-align:center; background:linear-gradient(90deg, #c3191e, #ef773b); padding:10px 0;  margin-top:20px; }
.footer span { display: none; padding:0 10px; font-size:18px; line-height:1.8em; font-family:"\5B8B\4F53";}


/*手机适应*/
@media screen and (max-width:899px) and (min-width: 160px){
html,body { background-image:url(../images/bg.jpg); background-size: cover;}
	
.nav,.arrows { display:none; }
	
.header { height:19rem; background: url(../images/topbj.jpg) center top no-repeat;   background-size:cover; }

.donghua { top:2rem;  }
.tit { height: auto; }
.tit img { width: 80%; max-height: auto;}
.sub {  margin-top:1.5rem; height: auto;}
.sub img {width: 78%;  max-height:auto;}	
@keyframes sub
{
0%   {opacity:0; -webkit-transform:translateY(1.2rem); }
100% { opacity:1;}
}
@-webkit-keyframes sub
{
0%   {opacity:0; -webkit-transform:translateY(1.2rem); }
100% { opacity:1;}
}	

.warp { width:100%; padding:0 5%;   }
	
.lm { padding:6% 0; }
.lm img { width:80%; }
	
.slm { width:100%; float:left; margin-bottom:3%; }
.slm img { height:2.5rem;}

/*头条*/
.tt { padding:7% 0 1% 0;  }
.tt span {  margin-bottom:2%; font-size:1.375rem; line-height:1.5em; }
.tt:hover span{ text-decoration:none; }
.tt span b { padding:0 10px; line-height:1.8em;  vertical-align:bottom; font-size:1rem; margin-top:5px; border-radius:3px; margin-right:10px; }
.tt p { font-size:.95rem; line-height:1.7em; }	
	
	
	

	
	
.tt ul li { width:100%; font-size:1rem; line-height:1.5em;  padding:10px 0 10px 22px; margin-bottom:0; background:url(../images/yuan.png) left 15px no-repeat;   -webkit-line-clamp: 5;  border-bottom: 1px dashed rgba(0,0,0,.1); }
.tt ul li a:hover{ color:#444;}
.tt ul li:nth-child(2n) { float:left;  }


.w481 { width:100%; float: left;  }
.w482 { width:100%; float: left;  }


.intro { margin-bottom:4%; }
.intro p { line-height:2em; font-size:1rem; text-indent: 1.8em; }
.intro em { line-height:2em; font-size:1rem;text-indent: 1.8em;  margin-top: 6px;}
.intro span { margin:5% 0 2% 0; }
.intro span img { height:2.5rem; }

	
/*优秀作品*/
.show { margin-bottom:0; }
.show ul li { width:100%; margin-right:0%; margin-bottom:4%;  }
.show ul li h3 { height:13rem;  }
.show ul li h4 { width:100%; float:left; padding:.8rem 5%;  }
.show ul li h4 font {  font-size:1rem; line-height:1.6em;  -webkit-line-clamp:5; }
.show ul li:hover h4 font { color: #333; }

	


	
.footer { padding:6px 0; margin-top: 2%; }
.footer span { width: 100%; float: left; text-align: center; font-size:.9rem; line-height:1.7em;font-family: "Microsoft YaHei";  }
}